<?php
error_reporting(0);
session_start();
header("Content-type: text/plain; charset=windows-1251");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);

if (isset($_SESSION['fontsize']) and (empty($_SERVER['HTTP_REFERER']) or strpos($_SERVER['HTTP_REFERER'], "onestyle") === false)){}else{
		
	include "../../onestyle_db.php";
	onestyle_pconnect();
	
	include "../../index_all.php";
	include "../../correct.php";
	include "../../obase.php";
	
	if ($_GET['p']%2 == 0) $_GET['p']--;
	echo '<div class="sm div_bbig">О базе</div><div class="pg10 tfont">', $obase[($_GET['p'] - 99)/2][3], '</div><div>&nbsp;</div>';
	
}
 ?>